linux-lts-wily: 4.2.0-30.36~14.04.1 -proposed tracker

Bug #1550410 reported by Kamal Mostafa on 2016-02-26
20
This bug affects 2 people
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Automated-testing
Medium
Canonical Kernel Team
Certification-testing
Medium
Canonical Hardware Certification
Prepare-package
Medium
Kamal Mostafa
Prepare-package-meta
Medium
Canonical Kernel Team
Prepare-package-signed
Medium
Kamal Mostafa
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Adam Conrad
Promote-to-updates
Medium
Adam Conrad
Regression-testing
Medium
Adam Conrad
Security-signoff
Medium
Adam Conrad
Verification-testing
Medium
Canonical Kernel Team
linux-lts-wily (Ubuntu)
Medium
Unassigned
Trusty
Medium
Unassigned

Bug Description

This bug is for tracking the 4.2.0-30.36~14.04.1 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Friday, 26. February 2016 16:26 UTC
kernel-stable-master-bug:1550037
kernel-stable-Certification-testing-end:Friday, 26. February 2016 20:02 UTC
kernel-stable-Prepare-package-end:Saturday, 27. February 2016 05:02 UTC
kernel-stable-Promote-to-proposed-start:Saturday, 27. February 2016 05:02 UTC
kernel-stable-Promote-to-proposed-end:Saturday, 27. February 2016 05:21 UTC
kernel-stable-phase:Verification & Testing
kernel-stable-phase-changed:Saturday, 27. February 2016 05:23 UTC
kernel-stable-Security-signoff-start:Saturday, 27. February 2016 05:23 UTC
kernel-stable-Regression-testing-start:Saturday, 27. February 2016 05:23 UTC
proposed-announcement-sent:True
kernel-stable-Verification-testing-start:Saturday, 27. February 2016 05:23 UTC
kernel-stable-Regression-testing-end:Saturday, 27. February 2016 07:26 UTC
kernel-stable-Security-signoff-end:Saturday, 27. February 2016 07:26 UTC
kernel-stable-Promote-to-updates-end:Saturday, 27. February 2016 07:57 UTC

tags: added: kernel-release-tracking-bug
tags: added: block-proposed-trusty
tags: added: trusty
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux-lts-wily (Ubuntu):
importance: Undecided → Medium
Changed in linux-lts-wily (Ubuntu Trusty):
importance: Undecided → Medium
Adam Conrad (adconrad) on 2016-02-26
Changed in linux-lts-wily (Ubuntu):
status: New → Invalid
Brad Figg (brad-figg) on 2016-02-26
description: updated

All builds are complete, packages in this bug can be copied to -proposed.

description: updated
Brad Figg (brad-figg) on 2016-02-27
description: updated
Adam Conrad (adconrad) on 2016-02-27
description: updated
Brad Figg (brad-figg) on 2016-02-27
description: updated
Adam Conrad (adconrad) on 2016-02-27
tags: added: qa-testing-passed
tags: removed: block-proposed-trusty
Brad Figg (brad-figg) on 2016-02-27
description: updated
Adam Conrad (adconrad) on 2016-02-27
description: updated

The verification of the Stable Release Update for linux-lts-wily has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-lts-wily - 4.2.0-30.36~14.04.1

---------------
linux-lts-wily (4.2.0-30.36~14.04.1) trusty; urgency=high

  [ Kamal Mostafa ]

  * Release Tracking Bug
    - LP: #1550410

  [ Upstream Kernel Changes ]

  * drm/vmwgfx: Fix an fb unlocking bug
    - LP: #1548587

 -- Kamal Mostafa <email address hidden> Thu, 25 Feb 2016 15:02:05 -0800

Changed in linux-lts-wily (Ubuntu Trusty):
status: New → Fix Released
Brad Figg (brad-figg) on 2016-02-27
description: updated
Adam Conrad (adconrad) on 2016-02-27
Changed in kernel-sru-workflow:
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers